
Member Nodes - Task #5816

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

IARC: Transition to production

2014-07-17 20:55 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 5817: IARC: Mutual acceptance Closed

Task # 5818: IARC: Verify content available for Current MNs web page Closed

Task # 5819: IARC: Create legal documents Rejected

Task # 5820: IARC: Create news item Closed

Task # 5821: IARC: Formal announcement Closed

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-05-11 22:00 - Laura Moyers

- % Done changed from 0 to 30

- Assignee set to Laura Moyers

- Status changed from New to In Progress

#4 - 2015-05-14 17:29 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
